Subject: Re: Problem installing Prolog
From: "Gerrit P. Haase" <[email-masked]>
To: "Antonio j" <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Aug 2003 20:08:48 +0200

Hallo Antonio,

Am Sonntag, 24. August 2003 um 16:16 schriebst du:

> Hi all

> I've been trying to install Prolog on cygwin.

> Using the full source of prolog I am said 'sys/strops.h not found'. I have 
> not that file.

> On the other way I could install the rpm file, but I have not the rpm 
> command.

> Anybody knows wich packages should I install, or what can I do?

I have prolog here:

http://anfaenger.de/cygwin-1.5/gprolog/

This version needs Cygwin version 1.5.2 or later!

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/